Subject: Re: AH Creations-Manufacturer & Exporters
From: AH CREATIONS <[email-masked]>
To: [email-masked]
Date: Mon, 8 May 2023 11:33:19 +0530

*Hello Sir/Mam,*

*Good morning*

*We are waiting for your positive response.*

On Mon, Mar 6, 2023 at 5:49 PM AH CREATIONS <[email-masked]> wrote:

> *Hello Sir/Madam,*
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> *Good evening Hope this email finds you in good health. This is Adil Ahmad
> Khan from India, we are basically a manufacturing company of handcrafted
> home décor articles.I would like to inform you that we do all types of
> products made of stainless steel, wood, brass, acrylic, brass etc..We
> always work as per the requirements of our clients, they share their ideas
> and inspirations and we share 3D cads with them accordingly, we always
> create new designs with the help of our designer.We attached some of our
> products, pls go thru & advise if any of our product u are interested
> in. We looking forward to see your positive response. THANKS & REGARDSADIL
> AHMAD KHANAH CREATIONS MORADABADMOBILE-9528647487-9557320725.*
>